/************************************************
Stylesheet: Medium Stylesheet
*************************************************/
/* medium set to 1000px due to nav not having enough room */
@media (min-width: 1025px) {
	/*********************
	GENERAL STYLES
	*********************/
	.page-our-training-courses #main {
		padding-top: 120px !important;
	}

	.search-results .featured-image-wrap {
		position: absolute;
		width: 315px;
	}
	.search-results .content.with-f-img {
		padding-left: 340px;
	}
	.search-results .hentry {
		text-align: left;
	}

	.page-courses.subpage .main-content {
		padding-top: 160px;
	}
	.cc-tabs-content .course-list {
		padding: 0 8px;
	}
	.cc-tabs-content .course-image,
	.course-list .course-image {
		height: 223px;
	}
	.course-list .course-title {
		font-size: 23px;
	}

	.subpage .hero .bg-image {
		height: 810px;
	} 

	.course_category_tab .tabs-title > a,
	.steps li a {
		padding: 30px 12px;
		
	}

	.header .logo-wrap {
		margin-top: 8px;
	}
	.search-wrap {
		margin: 0 8px;
	}
	.hero-slider .slick-prev {
		left: 24px;
	}
	.hero-slider .slick-next {
		right: 24px;
	}
	.hero-slider .slick-arrow:before {
		line-height: 27px;	
	}
	
	.hero-slider .slick-arrow {
		opacity: 1;
		visibility: visible;
	}
	@media (min-width: 641px) and (max-width: 800px){
		.call-button-number {
			display: none;
		}
	}
	.button.button-medium {

	}
	.columns {
		padding: 0 10px;
	}

	.row {
		max-width: 658px;
	}

	.section-title {
		font-size: 35px;
	}


	.section-padding {
		padding: 50px 0;
	}
	.slick-arrow {
		display: block !important;
	}
	.header .phone .number {
		display: inline-block;
	}
	.phone a {
	    font-size: 24px;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 40px 0 80px;
	}
	.section .sub-title {
		padding: 8px 64px;
	}
	body .slick-arrow {
		height: 32px;
	}
	.slick-arrow:before {
		height: 32px;
		width: 18px;
		display: block;
	}
	.footer .logo-wrap {
		margin-bottom: 12px;
	}
	.logo-wrap .no-logo {
		font-size: 24px;
	}
	.sm-icon {
		height: 18px;
		width: 20px;
	}
	.location-ic {
		height: 25px;
	}
	.logo-wrap .no-logo::before {
		height: 40px;
		width: 40px;
	}
	.logo-wrap .circle {
		position: relative;
		height: 60px;
		width: 60px;
		text-align: center;
		line-height: 60px;
		color: white;
		border-radius: 50%;
		border: 2px solid white;
		float: left;
	}
	.logo-wrap .no-logo {
		line-height: 60px;
	}
	.header .no-logo {
		margin-left: 8px;
	}
	.message-fig .logo {
		width: 51px;
	}
	.section {
		margin-bottom: 60px;
	}
	.subpage .main-content {
		padding: 40px 0 140px;
	}
	.top-bar-bottom {
		top: 18px;
	}
	.slick-arrow:before {
		height: 30px;
		width: 16px;
		margin: 0 auto;
	}

	.float-form {
	  	 right: 40px;
	    bottom: 24px;
	    height: 54px;
	    width: 54px;
	}
	.float-form {
		line-height: 50px;
	}
	.float-form .fa {

	}
	.float-form .fa-envelope {
		  right: -12px;
	}
	.float-form .fa-times {
		right: 14px;
	}
	.button {
		padding: 16px;
	}
	/*********************
	LINK STYLES
	*********************/
	

	/*********************
	HEADER STYLES
	*********************/
	.header {
		position: absolute;
	}
	.header .logo {
		width: 128px;
	}
	
	.header .menu {
		display: inline-block;
	}
	.header .menu-container {
		position: relative;
		text-align: right;
		clear: both;
		display: inline-block;
	}
	.top-bar {
		padding: 24px 16px;
	}
	.header .phone .number,
	.header .fa-phone {
		font-size: 18px;
	}
	.top-bar-left {
		width: auto;
	}
	.social-phone {
		text-align: right;
	}
	
	.top-bar-right { 
		width: auto;
		padding: 0px;
	}
	.top-bar-right .top {
		text-align: right;
	}

	.top-bar-right .icon-container,
	.top-bar-right .top .left-element {
		display: inline-block;
	}
	.top-bar-right .top .left-element {
		vertical-align: bottom;
	}
		.top-bar-right .icon-container {
			margin-left: 8px;
		}
		.top-bar-right .icon {
			width: 94px;
		}

	

	.header .social-media, .header .phone {
			height: 24px;
		vertical-align: middle;
	}
	
	.header .phone {
		line-height: 1;
		font-size: 18px;
		padding-right: 0;
		padding-top: 0;
		margin-bottom: 8px;
		vertical-align: middle;
		text-align: left;
	}
	/*********************
	HERO STYLES
	*********************/
	
	.main-text-inner {
		max-width: 564px;
	}
	.hero-container {
		position: relative;
	}
	.hero-container .training-selector {
		position: absolute;
		width: 100%;
		bottom: 0;
	}
	
	.hero .bg-image, .hero .video-wrap {
		height: 600px;
		
	}
	.hero-slider .bg-image::before {
		height: 700px;
		left: 0;
	}
	.hero .main-text .primary-button {
		font-size: 14px;
	}
	.hero .main-text h1 {
		font-size: 55px;
	}
	.hero .main-text h2 {
		font-size: 20px;
	}
	.hero .main-text {
	   max-width: 1140px;
	       right: 0;
	    left: 0;
	    padding: 0 62px;
	    margin-left: auto;
	    margin-right: auto; 
	}
	.hero .main-text p, .hero .sh-main-text p {
		font-size: 25px;
	}
	
	.hero .button {
		font-size: 16px;
	}
	.hero.section {
		margin-bottom: 0;
		height: 600px;
	}
	.hero .inner-content {
		height: 100%;
	}
	.hero-banner-message {
		max-width: 640px;
		margin: 0 auto;
		padding: 60px 0 0;
		height: 100%;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.services .inner-content{
		padding: 0 11px;
	}
	.service {
		margin-bottom: 0;
	}
	.service .img {
		height: 120px;
	}
	.services .section-title {
		margin-bottom: 24px;
	}
	.service .title {
		font-size: 18px;
	    margin-bottom: 0;
	    padding: 4px;
	}
	.service .summary-container p {
		font-size: 14px;
		line-height: 1.2;
		padding: 0 4px;
	}

	.services .first-column {
		padding: 35px 48px;
	}
	.services .top {
		margin-bottom: 0;
	}
	.services .second-column {
		padding: 0;
	}

	.single-service .content {
		max-width: 35%;
		margin: 0 auto;
	}
	
	.services-video-slider .slick-arrow {
		top: auto;
		right: auto;
		bottom: 34px;
	}
	.services-video-slider .slick-prev {
		left: -130px;
	}
	.services-video-slider .slick-next {
		left: -87px;
	}
	.video-container .button {
		padding: 16px 12px;
		font-size: 16px;
	}
	.video-container .button.btn-1,
	.video-container .button.btn-2 {
		width: 49%;
	}
	.video-container .button.btn-1 {
		float: left;
	}
	.video-container .button.btn-2 {
		float: right;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.about-inner.with-image {
		position: relative;
		padding-left: 354px;
		text-align: left;
	}
	
	.about .featured-img {
		height: 227px;
		width: 227px;
	}
	.about .featured-img-container {
		position: absolute;
		left: 0;
		top: 0;
	}
	.home .about .featured-img {
		background-position: -130px 0;
		height: 420px;
	}
	/*********************
	CALL TO ACTION STYLES
	*********************/
	.call-to-action h4 {
		display: inline;
		margin-right: 24px;
		margin-bottom: 0
	}
	.call-to-action {
		padding: 70px 0;
	}
	.call-to-action .button {
		padding: 18px 24px;
	}
	/*********************
	PRODUCTS STYLES
	*********************/
	.product.columns {
		padding: 0 6px;
	}
	/*********************
	ENQUIRY FORM STYLES
	*********************/
	.enquiry-form .section-title {
		margin-bottom: 24px;
	}
	.enquiry-form .gform_wrapper {
		position: relative;
		max-width: 584px;
		margin: 0 auto;
	}
	.enquiry-form .gform_body {
		float: left;
		width: 100%;
	}
	.enquiry-form .gfield {
		float: left;
		width: 139px;
		margin-right: 10px;
	}
	.enquiry-form .gform_footer {
		position: absolute;
		right: 0;
		top: -2px;
	}
	.enquiry-form .gform_button {
		
		margin-top: 0;
	}
	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonial {
		position: relative;
		padding: 0 24px;
		text-align: left;
	}
	.testimonial .main-content.with-f-img {
		max-width: 720px;
		margin: 0 auto;
		padding-left: 244px;
	}
	.testimonial .main-content p {
		padding: 0;
	}
	.testimonial .featured-img {
		height: 180px;
		width: 200px;
		position: absolute;
		left: 34px;
	}
	.testimonial .qoute-wrap {
		margin: 0;
	}
	.testimonials .columns .slick-slider {
		margin-left: 30px;
		margin-right: 30px;
	}
	/*********************
	FORM SECTIN STYLES
	*********************/
	.form .col-1 {
		text-align: left;
	}
	/*********************
	LATEST NEWS STYLES
	*********************/
	.article .f-img {
		width: 100%;
	}
	.article p {
		padding: 0 4px;
	}
	.latest-news .link-archive {
		padding-top: 18px;
	}
	.featured-img-wrapper {    	
    	margin-bottom: 10px;
	}
	/*********************

		testimonials page STYLES

		*********************/
		.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 256px;
			left: 10px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 288px;
		}

		.testimonials_type {
			margin-bottom: 50px;
		}

		/*********************
		SERVICES POST STYLES
		*********************/
		.post-type-archive-services_type .service {
			margin-bottom: 50px;
		}
		
		.post-type-archive-services_type .featured-img {
			height: 160px;
		}
		.post-type-archive-services_type.theme_layout_4 .featured-img {
			height: 100%;
			margin-bottom: 0;
		}

		.single-services_type .sidebar {
			margin-top: 0;
		}

	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.day {

		margin-bottom: 4px;
	}
	.blogs .title {
		font-size: 20px;
		margin-bottom: 4px;
	}

	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 32px;
	}
	.blog .blog-img {
		height: 130px;
		width: 150px;
	}
	.blog .blog-img {
		margin-bottom: 0;
	}
	.blog .content p {
		margin-bottom: 8px;
	}

	/*********************
	SINGLE POST STYLES
	*********************/

	/*********************
	CTA BUTTON STYLES
	*********************/
	.before-footer .cta-wrap a {
		font-size: 24px;
	}

	.training-course.columns {
		padding: 0 8px;
	}
	.training-course .course-image {
		padding: 24px 12px;
	}
	.training-course .course-category-title {
		padding: 16px;
	}
	.training-courses .low-poly-img2 {
		height: 470px;
		width: 800px;
		position: absolute;
		right: 0;
		background-size: cover;
		bottom: 0;
		opacity: .4;
		background-repeat: no-repeat;
	}


	.low-poly-img3 {
		position: absolute;
		bottom: -66px;
		right: -20px;
		height: 610px;
		width: 380px;
		opacity: .4;
	}

	section.happy-customers {
		padding-top: 95px;
	}
	.customer-list.slick-slider {
		margin: 0;
	}
	.customer-list .slick-slide img {
		margin: 0 auto;
	}
	#home-contact-map iframe {
		height: 238px;
	}
	/*********************
	GALLERY STYLES
	*********************/
	.album-description {
		max-width: 80%;
		margin-bottom: 46px;
	}
	/*********************
	COURSE LIST STYLES
	*********************/
	.course-list .bottom {
		padding: 16px;
	}
	.course-category {
		margin-bottom: 16px;
		
	}

	.subpage .hero .bg-image:after {
		display: block;
		right: -122px;
	}
	.subpage-header-container {
		padding-top: 99px;
	}
	.subpage .page-title {
		font-size: 35px;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding: 40px 0;
	}
	.footer .phone .fa {
		font-size: 18px;
	}
	.footer .logo {
		width: 128px;
	}
	.footer .phone .number {
		font-size: 18px;
	}
	.footer .links .menu > li {
		display: inline-block;
	}
	.footer .menu {
		text-align: left;
	}
	.footer .menu a {
		font-size: 10px;
		padding: 6px 4px;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .address {
		padding-left: 0;
		margin: 0 auto;
		text-align: right;
		max-width: 136px;
		
		position: relative;
		margin-right: 12px;
		vertical-align: top;
	}
	.footer .address,
	.footer .map-container {
		display: inline-block;
	}
	.footer .map-container {
		margin-top: 0;
	}
	.rocklea-map .map-container {
		margin-bottom: 0;
	}
	.footer .phone{
		margin-bottom: 8px;
	}
	.footer .business-card {
		font-size: 14px;
	}
	.footer .col-right {
		margin-top: 0;
	}
	.footer .links h3 {
		font-size: 16px;
	}
	.footer .credits li {
		margin-bottom: 16px;
	}
	.bottom-footer {
		padding: 24px 0;
	}
	.bottom-footer .inner-content {
		padding: 0;
	}
	.copyright, .privacy {
		margin-bottom: 0;
	}
	
	.colophon-link {
		float: right;
	}
	.fl-logos {
		margin: 0 !important;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
		width: 200px;
	}

	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type .content.with-f-img {
		padding-left: 222px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
		font-size: 24px;
	}
	.theme_layout_4.subpage .gallery {
		margin-bottom: 24px;
	}
	.theme_layout_4 .footer .address {
		margin-bottom: 24px;
	}
	.featured-image-wrap {
		height: 200px;
		width: 200px;
	}
	.content.with-f-img {
		position: absolute;
		top: 0;
		left: 216px;
	}
	.featured-image-wrap {
		width: 200px;
	}
	.hentry {
		position: relative;
	}
	.footer-logos-slides {
		margin-top: 0;
	}

	.address-wrap,
	.footer-logos-slides {
		display: inline-block;
	}
	.footer-logos-slides {
		text-align: left;
	}
	.footer-logos-slides .slick-arrow::before {
		height: 24px;
		width: 12px;
	}
	.footer-logos-slides  .slick-prev {
		left: -12px;
	}
	.footer-logos-slides  .slick-next {
		right: -12px;
	}
	.footer-logos-slides {
	  	border-left: 1px solid rgba(255, 255, 255, 0.25);
		padding-left: 16px;
		margin-left: 16px;
	}

	.theme_layout_1 .footer .links {
		margin-bottom: 16px;
	}
	.post-type-archive-services_type .service {
		position: relative;
	}

	.post-type-archive-services_type .service .featured-image-wrap {
		position: absolute;
		height: 200px;
		width: 220px;
		left: 0;
		top: 0;
	}
	.post-type-archive-services_type .service .content.with-f-img{
		padding-left: 220px;
	}

	.footer .menu li {
		display: inline-block;
	}
	.footer .row {
		max-width: 100%;
		padding: 0 24px;
	}
	.gfield.phone-call-button .button {
		height: 60px;
		line-height: 1.4;
	}
	.subscribe-button {
		margin-top: 0;
	}
	.course-category-content p {
		max-width: 218px;
		margin-left: auto;
		margin-right: auto;
	}
	.hero-slider .slick-dots {
		bottom: 145px;
	}
	.header .menu li.active a:before,
.header .menu li:hover a:before {
	opacity: 1;
	visibility: visible;
	transform: translate(0, 0);
}
.header .menu li {
	padding-right: 18px;
}
.header .menu li:last-child {
	padding-right: 0;
}
	.header .search-wrap,
	.header .call-button {
		display: inline-block;
	}
	.header .menu a {
		
		padding: 12px 0;
	}


	.container-with-lowpoly::after {
		right: -388px;
		height: 567px;
		width: 980px;
		display: block;
	}




	body.page-template-page-courses .main-content .course-category-dropdown-wrapper {
		display:none;
	}




}